Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 995745 - /etc/racoon2/psk and /etc/racoon2/cert references in vals.conf are not created
Summary: /etc/racoon2/psk and /etc/racoon2/cert references in vals.conf are not created
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: racoon2
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Šimerda (pavlix)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 914426
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-08-10 19:18 UTC by Paul Wouters
Modified: 2014-04-02 09:09 UTC (History)
1 user (show)

Fixed In Version: racoon2-20100526a-28.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-02 09:09:54 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Paul Wouters 2013-08-10 19:18:11 UTC
Description of problem:

These directories should be part of the package so users can drop in certs and keys.

Comment 1 Fedora End Of Life 2013-09-16 16:29:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 2 Pavel Šimerda (pavlix) 2014-02-17 17:28:37 UTC
Looks like we need a bit more stuff in %post, right?

Comment 3 Pavel Šimerda (pavlix) 2014-02-19 08:25:49 UTC
Ah, those are just directories.

Comment 4 Pavel Šimerda (pavlix) 2014-02-19 08:38:22 UTC
Fixed in rawhide.

Comment 5 Fedora Update System 2014-03-07 10:59:49 UTC
racoon2-20100526a-27.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/racoon2-20100526a-27.fc20

Comment 6 Fedora Update System 2014-03-08 03:33:57 UTC
Package racoon2-20100526a-27.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing racoon2-20100526a-27.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-3608/racoon2-20100526a-27.fc20
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2014-03-15 15:07:48 UTC
Package racoon2-20100526a-28.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing racoon2-20100526a-28.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-3608/racoon2-20100526a-28.fc20
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2014-04-02 09:09:54 UTC
racoon2-20100526a-28.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.